#volume-tool {
  display: none;
  z-index: 9999;
  background: #fff;
  opacity: 1;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
  margin: 0px 0 -120px 0;
  float: right;
  padding: 8px;
  width: 26px;
}
#volume-tool .bar {
  position: relative;
  width: 10px;
  height: 100px;
  background: #000;
}
#volume-tool .bar:hover {
  cursor: pointer;
}
#volume-tool .filler {
  background: #ddd;
  position: absolute;
  bottom: 0;
  width: 10px;
  left: 0;
  border-top: 2px solid #fff;
  height: 93px;
}

